@media screen and (min-width: 993px) {
     .menu-fixed .logo {
         width: 250px;
    }
     #sp-header.menu-fixed-out {
         height: 148px !important;
    }
     .container {
         width: 1230px;
    }
     .sp-megamenu-parent > li > a {
         font-size: 15px;
         padding: 30px 0px;
         font: normal bold 15px / 20px "Roboto", Helvetica, Arial, Verdana, sans-serif;
         margin: 0 15px;
         line-height: 29px;
         color: #333333;
    }
     .sp-megamenu-parent > li{
         padding: 30px 3px;
    }
     .menu-fixed-out .col-md-5{
         width: 44% 
    }
     .menu-fixed-out .col-md-7{
         width: 56%;
         padding-left: 30px;
    }
     .menu-fixed .sp-megamenu-parent > li{
         padding: 0px 3px;
    }
     .menu-fixed .col-md-5{
         width: 35% 
    }
     .menu-fixed .col-md-7{
         width: 65%;
         padding-left: 24px;
    }
     .sp-megamenu-wrapper{
         float: left 
    }
     .sp-megamenu-parent > li.active a::before {
         width: 65%;
    }
     .sp-megamenu-parent >li >a:before {
         bottom: 30px;
         content: "";
         height: 2px;
         left: 0px;
         margin: auto;
         position: absolute;
         width: 0;
         -webkit-transition: all 0.4s ease 0s;
         transition: all 0.4s ease 0s;
    }
     .sp-megamenu-parent >li >a:hover:before, .sp-megamenu-parent >li >a:focus:before {
         width: 100%;
    }
     .sp-megamenu-parent >li.active a:before {
         width: 100%;
    }
     .sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
         color: #000;
    }
     .menu-fixed-out .icon-top-wrapper{
         margin-top: 27px 
    }
     #sp-top-bar .sp-module {
         margin: 0;
    }
     #sp-top-bar{
         background-color: #ffffff;
    }
     #sp-top-bar .container{
         border-bottom: 1px solid rgba(51,51,51,0.12);
    }
     #sp-top-bar{
         color: #b2b3b9;
    }
     .tp {
         font: 500 13px / 19px "Roboto", Helvetica, Arial, Verdana, sans-serif;
         font-size: 13px;
         line-height: 19px;
         text-transform: none;
         float:left;
         margin-right: 20px 
    }
     ul.social-icons {
         float: right;
    }
     .inicio h3 {
         margin-top: 50px;
         margin-bottom: 80px;
    }
     .inicio {
         padding-bottom: 140px;
    }
     .pie .container{
         padding-bottom: 120px;
         padding-top: 40px;
    }
     #sp-right {
         border-left: 1px solid #d9d9d9;
         padding:0;
    }
     div#sp-left .sp-module, div#sp-right .sp-module {
         padding: 15px 20px;
    }
     .imalateral img{
         width: 60px;
         height: 50px;
         margin-top: 5px 
    }
     .imalateral{
         padding: 0 
    }
     .bm_slider_default .bm_slider_item .bm_slider_desc {
         text-align: right;
         padding-right: 100px;
    }
     .bm_desc_inside h2{
         font-size: 70px;
         color: #000 !important;
         margin: 0;
         line-height: 70px 
    }
     .bm_desc_inside h3{
         font-size: 70px;
         font-weight: 800;
         color: #000 !important;
         margin: 0;
         line-height: 70px 
    }
     .bm_desc_inside p{
         font-size: 40px;
         font-weight: 300;
         color: #001375;
         padding-left: 190px;
         line-height: 40px 
    }
     .menu-fixed .logo1 img{
         height: 70px;
         margin-top: 10px;
    }
     .textperfil {
         padding: 0px 50px 0;
    }
     .textperfil h2 {
         font-size:34px;
         margin-top: 0;
    }
    .localstra{
    overflow: hidden;
    display: block;
    min-height: 295px;
    }
    #sp-fondoinicio {

    padding: 0 50px;
}
.icon-top-wrapper i {
    cursor: pointer;
    font-size: 15px;
}
    .itemContainer{
        min-height: 500px;
    }
}
